# Generated by Django 2.1 on 2019-08-24 23:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0004_auto_20190812_0346'),
    ]

    operations = [
        migrations.AlterField(
            model_name='page',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to='pages', verbose_name='Imagen'),
        ),
    ]
